#Page {
	background-repeat: repeat;
	height: auto;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 3px;
	margin-bottom: 0px;
	vertical-align: top;
	padding-top: 10px;
	background-color: #F3F7F8;

}

img
{  border-style: none;
}
#tmtext {
	margin-left: 35px;
}
#shadow {
	background-image: url(images/shadowbg.jpg);
	background-repeat: repeat-y;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#imagesPageShadow {
	background-image: url(images/shadowbg.jpg);
	background-repeat: repeat-y;
	width: 990px;
	margin-right: auto;
	margin-left: auto;

}



#Layer2 {
	position:absolute;
	left:0px;
	top:0px;
	width:166px;
	height:42px;
	z-index:1;
}
.style3 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
}
.style4 {
	color: #999999;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}
.style5 {color: #666666}

.style8 {
	color: #666666;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}

#content {
	background-color: #FFFFFF;
	width: 920px;
	height: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	top: auto;
}
#content_home {
	background-color: #FFFFFF;
	width: 920px;
	height: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	top: auto;
}
#imagesPageContent {
	background-color: #FFFFFF;
	width: 920px;
	
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	top: auto;
}

#Layer1 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	top: 40px;
	padding-left: 20px;
	}
#shadow #Page #content #text p {
	padding-right: 55px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	background-color: #FFFFFF;
}
.style2 {font-size: 14px}
#nav {
	width: 120px;
	float: left;
	text-align: center;
	margin-right: 25px;
	margin-left: 0px;
	background-image: url(images/linkbg.gif);
	background-repeat: repeat-y;
	background-position: right;
}
#nav a {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	display: block;
	padding-top: 5px;
	padding-bottom: 10px;
	background-repeat: no-repeat;
	color: #666666;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

#shadow #Page #content #nav a:hover {
	color: #666666;
	text-decoration: underline;
}
#icon {
	float: right;
	width: 160px;
	vertical-align: top;
	text-align: center;
	background-position: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #333333;
	margin-right: 15px;
	height:512px;
}
#written {
	width: 740px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F0F0F0;
	padding-top: 3px;
	float: left;
	height:700px;
}

#cardscontent {
	width: 730px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F0F0F0;
	padding-top: 3px;
	float: left;
}


#cardscontent-ack a{
	color:#333;
	
	}

#cardscontent-ack {
	width: 730px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F0F0F0;
	padding-top: 3px;
	float: left;
	height: 575px;
	overflow:scroll;
}


#wrapper_verses {
	width: 720px;
}


#wrapper_verses{
	height:530px;
	overflow:scroll;
	background-color:#FFF;
	padding-left: 10px;
	padding-right:10px;
	font-size:10px;
	
	}
	
	#content a {
	color: #333;
}
	#written a {
	color: #333;
}
#col1 {
	float: left;
	width: 32%;
	margin-right:3%
}

#col2 {
	float:left;
	width: 31%;
	margin-right:3%
}


#col3 {
	float: right;
	width: 31%;
}

#mailform {
	width: 490px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #F0F0F0;
	padding-top: 3px;
	float: left;
}

#address {
	float: right;
	width: 250px;
	vertical-align: top;
	text-align: center;
	background-position: center;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #333333;
	margin-right: 15px;
}
#shadow #Page #content #cardscontent img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



#footer {
	margin-top: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 1000px;
	color: #999;
	text-decoration: none;
}



#PageTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #666666;
	text-decoration: none;
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
	padding-bottom: 4px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #F3F7F8;
}

#Layer2 {
	position:absolute;
	left:0px;
	top:0px;
	width:166px;
	height:42px;
	z-index:1;
}
.style3 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
}
.style4 {
	color: #999999;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}
.style5 {
	color: #666666;
	font-size: 12px;
}
.style13 {
	color: #999999;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
.style9 {font-size: 10px;
	color: #000033;
}

.style14 {font-size: 10px;
	color: #999999;
}body {
	background-image: url(images/topshadow.jpg);
	background-repeat: no-repeat;
	background-position: center 1px;
}
